.img-fluid {
    border-radius: 10%;
 background-color:#FFF;
  background-color: rgba(245, 236, 231, 0.6); 
  border:5px solid rgba(255, 255, 255, 0.7);
	border-radius:3px;
	/*margin-top:10px;*/
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
        box-shadow:0 0 10px #000;
	-moz-box-shadow:0 0 10px #000;
	-webkit-box-shadow:0 0 10px #000;
	margin-bottom: 10px;
}

.mobileHide {display: inline;}
   

    /*@media screen and (max-width: 768px) {*/
@media screen and (max-width: 740px) {*
    .mobileHide {display: none;}

    }
    
.titresPages {
font-family:Arial !important;
}

a {
    color: #6b353a;
    text-decoration: none;
    background-color: transparent;
}
a:hover {
    color: #c15b1e;
}

.btn-success {
    color: #fff;
    background-color: #bf1755;
    border-color: #1f0207;
}
.btn-success:hover {
    color: #fff;
    background-color: #ffc107;
    border-color: #dc3545;
}
.btn-info {
    color: #fff;
    background-color: #ed165b;
    border-color: #5a1716;
}
h3, .h3 {
    font-size: 1.7rem;
}
.navbar-toggler {
border:0px!important;
}

.dropdown-item-menu {
    display: block;
    width: 100%;
    padding: .55rem 4rem;
    clear: both;
    font-weight: 400;
    color: #212529;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 10px;
}

.btn-group>.btn-group:not(:first-child), .btn-group>.btn:not(:first-child) {
    margin-left: -2px;
}
/******************************************/
/* Cart Quantity Plus/Minus Buttons addon */
/******************************************/
/*************** Phoenix ******************/
/******************************************/
/******** Contribution by Demitry *********/
/******************************************/
.update-cart-btn {
 display:none!important; 
}

.qty {
 width:45px;
 text-align:center; 
}

.quantity.plus-minus_btns {
 text-align:right;
 position:relative;
 white-space:nowrap!important;
 vertical-align:top; 
 padding:0px;
 width:109px; 
}

.quantity.plus-minus_btns input {
 display:inline-block;
 margin:0px
 vertical-align:top;
 box-shadow:none; 
}

.quantity.plus-minus_btns .minus,
.quantity.plus-minus_btns .plus {
 font-size:22px;
 padding:0px 10px;
 background-color:#fff;
 border:1px solid #ccc;
 cursor:pointer;
 margin:0px;
 max-height:38px!important;
 min-height:38px!important; 
}
 
.quantity.plus-minus_btns .minus {
 line-height:36px;
 border-radius:4px 0 0 4px;
 -moz-border-radius:4px 0 0 4px;
 -webkit-border-radius:4px 0 0 4px;
 border-right:0px; 
}

.quantity.plus-minus_btns .plus {
 border-radius:0 4px 4px 0;
 -moz-border-radius:0 4px 4px 0;
 -webkit-border-radius:0 4px 4px 0;
 border-left:0px;
 margin-left:-1px; 
}

.quantity.plus-minus_btns .minus:hover,
.quantity.plus-minus_btns .plus:hover {
 background-color:#eee;
 color:red; 
}

input[type=number].qty::-webkit-outer-spin-button,
input[type=number].qty::-webkit-inner-spin-button {
 -webkit-appearance:none;
 -moz-appearance:none; margin:0px; 
}

input[type=number].qty {
 -moz-appearance: textfield; 
}
 
.quantity.plus-minus_btns .minus:focus,
.quantity.plus-minus_btns .plus:focus {
 outline:none; 
}

.remove-btn-container {
 display:inline-block;
 vertical-align:top!important;
}

.remove-btn { 
 margin-left:6px;
 border:1px solid #ccc;
 padding-left:10px;
 background-color:#eee;
}

.remove-btn:hover { 
 background-color:#ddd;
 color:red;
}

.qty-container { 
 white-space:nowrap;
 max-width:213px;
}

@media screen and (max-width: 500px) { /* 500px is Maximum Mobile */
.remove-btn-container {
 display:block;
}

.remove-btn {
 margin-left:0px;
 margin-top:12px;
 width:109px;
}

.qty-container { 
 white-space:normal;
}
}
/******************************************/
/* Cart Quantity Plus/Minus Buttons addon */
/******************************************/
/*************** Phoenix ******************/
/******************************************/
/******** Contribution by Demitry *********/
/******************************************/

.border{ 
border: solid;
border-radius: 10px;
}
.navbar-nav .nav-link {
    padding-right: .5rem;
    padding-left: .5rem;
}